Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Vertalingen van de security notices  (gelezen 6785 keer)

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
Vertalingen van de security notices
« Gepost op: 2007/04/09, 00:40:04 »
De Ubuntu security notices wordn op dit moment automatisch in de Ubuntu NL website geïmporteerd, maar zijn nog niet bijzonder nuttig omdat ze niet vertaald worden. Zijn er mensen die hier aan mee willen werken? Het is van groot belang dat als dit gebeurt, het ook goed gebeurt en de security notices snel na verschijnen ook vertaald worden. Minimaal 2, maar liefst 3 of meer mensen gevraagd.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #1 Gepost op: 2007/04/09, 00:58:33 »
Count me in.. Dit is een perfecte manier om zelf ook op de hoogte te kunnen blijven van de security berichten :) Ik heb me al ingeschreven op de security-announce ml en de RSS feed toegevoegd aan mijn RSS parser..

-- edit --

Wat moet ik nu precies doen? Kan ik deze gewoon rechtstreeks ergens kwijt? Ik zal ze voorlopig hier maar ff neerzetten tussen [code][/code] tags

Hieronder volgen de vertalingen (van nieuwste security notice naar ouder)

USN-449-1: krb5 kwetsbaarheden
===========================================================
Ubuntu Security Notice USN-449-1              04 april 2007
krb5 kwetsbaarheden
CVE-2007-0956, CVE-2007-0957, CVE-2007-1216
===========================================================

Een beveiligingsprobleem beïnvloedt de volgende Ubuntu
versies:

Ubuntu 5.10
Ubuntu 6.06 LTS
Ubuntu 6.10

Dit document is ook van toepassing op de corresponderende
versies van Kubuntu, Edubuntu en Xubuntu.

Het probleem kan verholpen worden door uw systeem naar de
volgende pakketversies te upgraden:

Ubuntu 5.10:
  krb5-telnetd                             1.3.6-4ubuntu0.2
  libkadm55                                1.3.6-4ubuntu0.2
  libkrb53                                 1.3.6-4ubuntu0.2

Ubuntu 6.06 LTS:
  krb5-telnetd                             1.4.3-5ubuntu0.3
  libkadm55                                1.4.3-5ubuntu0.3
  libkrb53                                 1.4.3-5ubuntu0.3

Ubuntu 6.10:
  krb5-telnetd                             1.4.3-9ubuntu1.2
  libkadm55                                1.4.3-9ubuntu1.2
  libkrb53                                 1.4.3-9ubuntu1.2

In de meeste omstandigheden zal een standaard systeemupgrade
volstaan om de nodige veranderingen toe te brengen.

Details volgen:

De krb5 telnet dienst verifieerde gebruikersnamen op een onjuiste
manier. Een aanvaller kon zichzelf vanop afstand aanmelden als de
root gebruiker door een speciaal ontworpen gebruikersnaam aan te
vragen. (CVE-2007-0956)

De krb5 syslog bibliotheek verifieerde de grootte van logberichten
op een onjuiste manier. Een aanvaller kon vanop afstand een speciaal
ontworpen bericht sturen en willekeurige code uitvoeren met root
rechten. (CVE-2007-0957)

De krb5 administratie dienst was kwetsbaar voor een double-free in de
GSS RPC bibliotheek. Een aanvaller kon vanop afstand een speciaal
ontworpen aanvraag sturen en willekeurige code uitvoeren met root
rechten. (CVE-2007-1216)
USN-448-1: X.org kwetsbaarheden
===========================================================
Ubuntu Security Notice USN-448-1              03 april 2007
freetype, libxfont, xorg, xorg-server kwetsbaarheden
CVE-2007-1003, CVE-2007-1351, CVE-2007-1352
===========================================================

Een beveiligingsprobleem beïnvloedt de volgende Ubuntu
versies:

Ubuntu 5.10
Ubuntu 6.06 LTS
Ubuntu 6.10

Dit document is ook van toepassing op de corresponderende
versies van Kubuntu, Edubuntu en Xubuntu.

Het probleem kan verholpen worden door uw systeem naar de
volgende pakketversies te upgraden:

Ubuntu 5.10:
  libfreetype6                             2.1.7-2.4ubuntu1.3
  libxfont1                                1:0.99.0+cvs.20050909-1.3
  xserver-xorg-core                        6.8.2-77.3

Ubuntu 6.06 LTS:
  libfreetype6                             2.1.10-1ubuntu2.3
  libxfont1                                1:1.0.0-0ubuntu3.3
  xserver-xorg-core                        1:1.0.2-0ubuntu10.6

Ubuntu 6.10:
  libfreetype6                             2.2.1-5ubuntu0.1
  libxfont1                                1:1.2.0-0ubuntu3.1
  xserver-xorg-core                        1:1.1.1-0ubuntu12.2

Na een standaard systeemupgrade moet uw computer opnieuw opgestart
worden om de nodige veranderingen toe te brengen.

Details volgen:

Sean Larsson van iDefence Labs heeft ontdekt dat de MISC-XC extensie van
Xorg op een onjuiste manier de grootte van het toegewezen geheugen
verifieerde. Een geauthenticeerde gebruiker kon een speciaal ontworpen
X11 aanvraag sturen en willekeurige code uitvoeren met root rechten.
(CVE-2007-1003)

Greg MacManus van iDefense Labs heeft ontdekt dat de BDF font handling
code in Xorg en FreeType op een onjuiste manier de grootte van het
toegewezen geheugen verifieerde. Als een gebruiker zou misleid worden om
een speciaal ontworpen lettertype te gebruiken, dan zou een aanvaller
vanop afstand willekeurige code kunnen uitvoeren met root rechten.
(CVE-2007-1351, CVE-2007-1352)
USN-447-1: kdelibs kwetsbaarheden
===========================================================
Ubuntu Security Notice USN-447-1              28 maart 2007
kdelibs kwetsbaarheden
CVE-2007-1308, CVE-2007-1564
===========================================================

Een beveiligingsprobleem beïnvloedt de volgende Ubuntu
versies:

Ubuntu 5.10
Ubuntu 6.06 LTS
Ubuntu 6.10

Dit document is ook van toepassing op de corresponderende
versies van Kubuntu, Edubuntu en Xubuntu.

Het probleem kan verholpen worden door uw systeem naar de
volgende pakketversies te upgraden:

Ubuntu 5.10:
  kdelibs4c2                               4:3.4.3-0ubuntu2.3

Ubuntu 6.06 LTS:
  kdelibs4c2a                              4:3.5.2-0ubuntu18.3

Ubuntu 6.10:
  kdelibs4c2a                              4:3.5.5-0ubuntu3.1.1

Na een standaard systeemupgrade moet uw sessie of uw computer
opnieuw opgestart worden om de nodige veranderingen toe te brengen.

Details volgen:

Er werd ontdekt dat Konqueror op een onjuiste manier iframes van
JavaScript interpreteerde. Als een gebruiker misleid zou worden om
een kwaadwillige website te bezoeken, dan zou Konqueror kunnen crashen,
wat resulteert in een denial of service. (CVE-2007-1308)

Er werd een zwakheid ontdekt in de manier waarop Konqueror PASV FTP
reacties interpreteerde. Als een gebruiker misleid zou worden om een
kwaadwillige FTP server te bezoeken, dan zou een aanvaller vanop afstand
een poortscan kunnen uitvoeren op de machines in het netwerk van de
desbetreffende gebruiker, wat zou kunnen leiden tot lekkage van
vertrouwelijke informatie. (CVE-2007-1564)
---

Nou, ik zal het voorlopig op deze 3 houden? :) nieuwe security notices zal ik proberen zo snel mogelijk te vertalen..

(Negatieve) kritiek op mijn manier van vertalen is natuurlijk ook altijd welkom..
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #2 Gepost op: 2007/04/09, 10:43:24 »
Vertalingen kunnen gewoon via de site admin, ik zal je toegang geven :)

Offline Quinten Verlinden

  • Lid
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #3 Gepost op: 2007/04/09, 11:29:12 »
Bedoel je vertalen op Launchpad of wat? Daar heb ik een account, maar ik heb de indruk dat niet alles wordt gecontroleerd, veel van de vertalingen staan nog gewoon bij "sugesties".

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #4 Gepost op: 2007/04/09, 12:37:54 »
Vertalingen op launchpad worden ook niet automatisch gecontroleerd. Kijk maar eens naar launchpad.net/~ubuntu-l10n-nl

En de USN's zijn op ubuntu-nl.org te vertalen.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #5 Gepost op: 2007/04/09, 16:21:37 »
28 van de 63 usn's op de site zijn al vertaald... de rest volgt morgen en overmorgen :P
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #6 Gepost op: 2007/04/09, 16:36:11 »
\o/

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #7 Gepost op: 2007/06/13, 01:58:18 »
vanaf 8 juni heb ik ff niets meer gedaan (6 usn's nu)
ben ik eigenlijk de enige die de usn's vertaald? want ik heb het momenteel echt 2 weken te druk om me met die vertalingen bezig te houden -- sorry, daarna pik ik de draad weer op
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #8 Gepost op: 2007/06/13, 13:32:16 »
Citaat van: profoX
vanaf 8 juni heb ik ff niets meer gedaan (6 usn's nu)
ben ik eigenlijk de enige die de usn's vertaald? want ik heb het momenteel echt 2 weken te druk om me met die vertalingen bezig te houden -- sorry, daarna pik ik de draad weer op
never mind, ze zijn al vertaald :P ik had ff wat tijd
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline wutnubu

  • Lid
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #9 Gepost op: 2007/06/14, 06:42:00 »
ADHD ofzo...

Onmisbaar die meneer profox.

Groet

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #10 Gepost op: 2007/07/19, 02:06:18 »
Mja, ik begin het nu toch wel beu te worden om dit alleen te doen. Soms zijn er van die hele lange security notices kort na elkaar en het is heel vervelend om tijd vrij te maken om die allemaal in je eentje te vertalen.

Voelt iemand zich misschien geroepen om mee te helpen? Dennis kan je dan toegang geven tot de vertalingen en ik kan je op weg helpen.
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #11 Gepost op: 2007/07/28, 23:00:29 »
Ik heb een helper gevonden, maar hij heeft nog geen toegang tot de USN interface.
Dennis: kan je een knopje omzetten daarvoor? Zie mijn mail van een weekje geleden
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #12 Gepost op: 2007/09/09, 18:23:45 »
De vorige helper heb ik al een tijdje niet meer gezien (is al een maand spoorloos verdwenen) dus als er nog iemand is die zou willen helpen met het vertalen van de security notices, graag! Ik heb het de laatste tijd ook druk en kan niet alles tegelijkertijd doen.
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline siegi

  • Lid
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #13 Gepost op: 2007/09/09, 18:37:58 »
Ik heb de laatste tijd wel wat tijd vrij.  Dus zou wel eens kunnen helpen.  
Want dit begint pressies al redelijk lang aan te slepen.

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #14 Gepost op: 2007/12/24, 01:54:26 »
Ik stop met het vertalen van de USN's. Ik lig nogal ver achter op schema omwille van mijn examens de voorbije maand en zie het niet meer zitten om al die dingen te vertalen. Ik stop mijn tijd liever in andere dingen dan deze vertalingen. En niemand anders die toegang heeft tot de vertalingen helpt. Het is een vervelende klus geworden. Op #ubuntu-nl vond ik een aantal vrijwilligers die het wel willen overnemen, maar ik kan hen zelf geen toegang geven. Wie kan dat wel? SWAT?
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

Offline joop13

  • Lid
  • Steunpunt: Nee
Vertalingen van de security notices
« Reactie #15 Gepost op: 2007/12/24, 12:08:32 »
Citaat van: profoX
Ik stop met het vertalen van de USN's. Ik lig nogal ver achter op schema omwille van mijn examens de voorbije maand en zie het niet meer zitten om al die dingen te vertalen. Ik stop mijn tijd liever in andere dingen dan deze vertalingen. En niemand anders die toegang heeft tot de vertalingen helpt. Het is een vervelende klus geworden. Op #ubuntu-nl vond ik een aantal vrijwilligers die het wel willen overnemen, maar ik kan hen zelf geen toegang geven. Wie kan dat wel? SWAT?
Ik wist niet dat deze vraag gesteld werd, maar ik wil ook wel helpen met vertalen.
@Profox: een gemeenschapje opbouwen met de mensen die je al gevonden hebt? Die dan hun vertaling naar jou sturen, waarna jij ze doorstuurt?
Door gebrek aan visie gaat het volk ten onder, een keur van raadgevers brengt het tot bloei.

Twee laptops 16.04 Ubuntu, 1 laptop Linux Mint,